/* - Стили  - mod_id="164" Товары, которые вы смотрели */
/*********************************************************************************************************************** 
 * ╔═══╗ ╔══╗ ╔═══╗ ╔════╗ ╔═══╗ ╔══╗  ╔╗╔╗╔╗ ╔═══╗ ╔══╗   ╔══╗  ╔═══╗ ╔╗╔╗ ╔═══╗ ╔╗   ╔══╗ ╔═══╗ ╔╗  ╔╗ ╔═══╗ ╔╗ ╔╗ ╔════╗
 * ║╔══╝ ║╔╗║ ║╔═╗║ ╚═╗╔═╝ ║╔══╝ ║╔═╝  ║║║║║║ ║╔══╝ ║╔╗║   ║╔╗╚╗ ║╔══╝ ║║║║ ║╔══╝ ║║   ║╔╗║ ║╔═╗║ ║║  ║║ ║╔══╝ ║╚═╝║ ╚═╗╔═╝
 * ║║╔═╗ ║╚╝║ ║╚═╝║   ║║   ║╚══╗ ║╚═╗  ║║║║║║ ║╚══╗ ║╚╝╚╗  ║║╚╗║ ║╚══╗ ║║║║ ║╚══╗ ║║   ║║║║ ║╚═╝║ ║╚╗╔╝║ ║╚══╗ ║╔╗ ║   ║║
 * ║║╚╗║ ║╔╗║ ║╔╗╔╝   ║║   ║╔══╝ ╚═╗║  ║║║║║║ ║╔══╝ ║╔═╗║  ║║─║║ ║╔══╝ ║╚╝║ ║╔══╝ ║║   ║║║║ ║╔══╝ ║╔╗╔╗║ ║╔══╝ ║║╚╗║   ║║
 * ║╚═╝║ ║║║║ ║║║║    ║║   ║╚══╗ ╔═╝║  ║╚╝╚╝║ ║╚══╗ ║╚═╝║  ║╚═╝║ ║╚══╗ ╚╗╔╝ ║╚══╗ ║╚═╗ ║╚╝║ ║║    ║║╚╝║║ ║╚══╗ ║║ ║║   ║║
 * ╚═══╝ ╚╝╚╝ ╚╝╚╝    ╚╝   ╚═══╝ ╚══╝  ╚═╝╚═╝ ╚═══╝ ╚═══╝  ╚═══╝ ╚═══╝  ╚╝  ╚═══╝ ╚══╝ ╚══╝ ╚╝    ╚╝  ╚╝ ╚═══╝ ╚╝ ╚╝   ╚╝
 *----------------------------------------------------------------------------------------------------------------------
 * @author Gartes | sad.net79@gmail.com | Skype : agroparknew | Telegram : @gartes
 * @date 12.10.2020 08:14
 * @copyright  Copyright (C) 2005 - 2020 Open Source Matters, Inc. All rights reserved.
 * @license    GNU General Public License version 2 or later;
 **********************************************************************************************************************/
.bottom_pro {
	/* margin: 80px auto -40px; */
	/* max-width: 1250px; */
	/* background: #fff; */
	padding: 0 0 20px;
}
.bottom_pro .moduletable_pro {
    /* background: #fff none repeat scroll 0 0; */
    box-shadow: none;
    /* height: 460px; */
    margin: 20px auto 0;
    padding: 10px !important;
    /* max-width: 1230px; */
}
.moduletable_pro h3 {
    font-size: 18px;
    text-align: center;
}
.bottom_pro .moduletable_pro h3 {
    /*font-size: 18px;*/
    text-align: center;
    font-size: 2.857em;
    line-height: 1.3;
    font-weight: 300;
    border-bottom: 1px dashed #dadada;
    padding: 0 0 10px;
    margin: 0 0 20px;
}
.jshop.last_visited_products-s {
    max-width: 1600px;
    margin: 0 auto;
    padding: 0 220px;
}
.block_item-s{
    float: left;
    width: 200px;
    padding: 5px 40px;
    border: 1px solid #fff;
    border-radius: 10px;
}
.item_name-s  {
    text-align: center;
    height: 50px;
    overflow: hidden;
    margin: 0px 0px 10px;
    line-height: 16px;
}
.item_image-s {
    text-align: center;
}
.bottom_pro .product_label{
    display:none;
}
.item_price-s {
    float: left;
    font-size: 1rem;
    padding: 20px 0;
    line-height: 30px;
}
.botton-price-s, .jcetooltip input.b1c {
    margin: 20px 0;
}
.moduletable_pro img {
    border-radius: 10px;
    max-height: 150px;
    max-width: 150px;
}
.bottom_pro .moduletable_pro img {
    border-radius: 10px;
    max-height: 150px;
    max-width: 150px;
}
.button_buy {
	/* background: #e9852c url("/images/icon-cart.png") no-repeat scroll 10px 50% / 18px 18px; */
	background: #ff7800;
	border: 0 none;
	color: #fff;
	cursor: pointer;
	display: block;
	font-size: 16px;
	padding: 0px 0;
	margin: 0 auto;
	text-align: center;
	position: relative;
	text-align: center;
	text-decoration: none;
	width: 110px;
	border-radius: 5px;
	height: 40px;
	line-height: 40px;
	/* opacity: 0.4; */
}
.mainblock .button_buy {
	/* background: #e9852c url("/images/icon-cart.png") no-repeat scroll 10px 50% / 18px 18px; */
	background: #ff7800;
	border: 0 none;
	color: #fff;
	cursor: pointer;
	display: block;
	font-size: 16px;
	padding: 0px 0;
	margin: 0 -50px 0 0;
	text-align: center;
	position: relative;
	text-align: center;
	text-decoration: none;
	width: 40px;
	border-radius: 50%;
	height: 40px;
	line-height: 0px;
	/* opacity: 0.4; */
}
.block_item-s .button_buy {
    background: #E9852C url("/images/icon-cart.png") no-repeat scroll 10px 50% / 18px 18px;
    border: medium none !important;
    box-shadow: none;
    float: right;
    font-family: arial;
    font-size: 13px;
    /* font-weight: bold; */
    height: 30px;
    line-height: 30px;
    margin: 0px 0px 5px;
    /* padding: 0px; */
    width: 90px;
    padding: 0 0 0 20px;
    border-radius: 3px;
}


























